/* general */

	body {
		margin:0;
		padding:0;
		background: #ffffff url(../graphics/bg.gif);
		font-size:10px;
		}
		
	body.map {
		margin:0;
		padding:0;
		background: #ffffff;
		}
		
	body.white {
		margin:0;
		padding:0;
		background: #ffffff;
		}
		
	img {
		margin:0;
		padding:0;
		border:0px;
		}
	
	h1 {
		color:#dc232b;
		font: bold 3.5em Helvetica, Arial, Verdana, Sans Serif;
		margin: 0 0 15px 0;
		padding-bottom:10px;
		border-bottom:1px dotted silver;
		}
		
	h2 {
		color:#000000;
		font: bold 2.1em Helvetica, Arial, Verdana, Sans Serif;
		margin: 0 0 15px 0;
		text-transform:uppercase;
		padding-bottom:10px;
		border-bottom:1px dotted silver;
		}
		
	h3 {
		color:#dc232b;
		font: bold 1.3em Helvetica, Arial, Verdana, Sans Serif;
		line-height:1.2em;
		margin: 0 0 0 0;
		padding:0;
		}
		
	h4 {
		color:#000000;
		font: bold 2.1em Helvetica, Arial, Verdana, Sans Serif;
		margin: 0 0 5px 0;
		text-transform:uppercase;
		}
		
	h5 {
		color:#999999;
		font: bold 2.1em Helvetica, Arial, Verdana, Sans Serif;
		margin: 0 0 5px 0;
		text-transform:uppercase;
		}
		
	h6 {
		color:#666666;
		font: bold 1.2em Helvetica, Arial, Verdana, Sans Serif;
		margin: 0 0 10px 0;
		text-transform:uppercase;
		padding-top:5px;
		}
	
	p {
		color:#000000;
		font: normal 1.1em Helvetica, Arial, Verdana, Sans Serif;
		line-height:1.3em;
		margin: 0 0 10px 0;
		padding:0;
		}
		
	p.null {
		color:#000000;
		font: normal 1.1em Helvetica, Arial, Verdana, Sans Serif;
		line-height:1.3em;
		margin: 0;
		padding:0;
		}
		
	p.exhibitDates {
		color:#666666;
		font: italic bold 1.2em Helvetica, Arial, Verdana, Sans Serif;
		margin: 0 0 10px 0;
		padding-top:5px;
		padding-bottom:5px;
		border-bottom:1px dotted silver;
		}
		
	a {
		color:#dc232b;
		font: normal 1.0em Helvetica, Arial, Verdana, Sans Serif;
		line-height:1.3em;
		margin:0;
		padding: 0;
		text-decoration: none;
		}

	a:hover	{
		text-decoration: underline;
		}
		
	a.black {
		color:#000000;
		font: normal 1.0em Helvetica, Arial, Verdana, Sans Serif;
		line-height:1.3em;
		margin:0;
		padding: 0;
		text-decoration: underline;
		}

	a.black:hover	{
		color:#999999;
		}
		
	.sep {
		padding-top:10px;
		border-top:1px dotted silver;
		margin:0;
		}
		
/* divs */		
	
	#about {
		position:absolute;
		left:10px;
		top:0px;
		width:215px;
		margin:0;
		padding:10px;
		text-align:left;
		background:white;
		}
		
	#press {
		padding:10px 0 10px 0;
		border-top:1px dotted silver;
		margin:0 0 10px 0;
		width:215px;
		height:90px;
		overflow:auto;
		}
		
	#news {
		padding:10px 0 10px 0;
		border-top:1px dotted silver;
		margin:0 0 10px 0;
		width:215px;
		height:90px;
		overflow:auto;
		}
		
		
/* to add an additional artist, copy the first div ID and rename it to new artist, then add 245 pixels to "left" position amounts for all artist divs */
		
	#weber {
		position:absolute;
		left:255px;
		top:0px;
		width:215px;
		margin:0;
		padding:10px;
		text-align:left;
		background:white;
		}
		
	#bolande {
		position:absolute;
		left:500px;
		top:0px;
		width:215px;
		margin:0;
		padding:10px;
		text-align:left;
		background:white;
		}
		
	#holzer {
		position:absolute;
		left:745px;
		top:0px;
		width:215px;
		margin:0;
		padding:10px;
		text-align:left;
		background:white;
		}
		
	#kruger {
		position:absolute;
		left:990px;
		top:0px;
		width:215px;
		margin:0;
		padding:10px;
		text-align:left;
		background:white;
		}
		
	#lawler {
		position:absolute;
		left:1235px;
		top:0px;
		width:215px;
		margin:0;
		padding:10px;
		text-align:left;
		background:white;
		}
		
	#sherman {
		position:absolute;
		left:1480px;
		top:0px;
		width:215px;
		margin:0;
		padding:10px;
		text-align:left;
		background:white;
		}